docs

# PollUpdate

data class PollUpdate (val updateId: UpdateIdentifier , val data: Poll ) : Update
Content copied to clipboard

## Constructors

PollUpdate
Link copied to clipboard
fun PollUpdate (updateId: UpdateIdentifier , data: Poll )
Content copied to clipboard

## Properties

data
Link copied to clipboard
open override val data : Poll
Content copied to clipboard
updateId
Link copied to clipboard
open override val updateId : UpdateIdentifier
Content copied to clipboard